body { background: #2c2c2c; min-width: 1160px; color: #fff; }
#container { width: 1160px; margin: 0 auto; padding: 40px 0 0 0; position: relative; }
#header { width: 1160px; height: 177px; background: #000; }
#nav { width: 100%; background: #0d0d0d url(../__images/nav.png) top repeat-x; height: 45px; }



#content { background: #0d0d0d; min-height: 300px; height: auto !important; height: 300px; padding: 0 0 30px 0; }
#inner_content { width: 1080px; padding: 40px 40px 10px 40px; }

#footer { width: 1160px; margin: 0 auto; padding: 20px 0 10px 0; text-align: center; color: #888; font-weight: normal;  font-size: 11px; font-family: 'Century Gothic', Arial, Helvetica, sans-serif; line-height: 24px; }
#footer a { text-decoration: none; color: #888; }
#footer a:hover { text-decoration: underline; color: #888; }

#disclaimer { /* background:url(../__images/footer.png) top center no-repeat; */ width: 840px; margin: 0 auto; padding: 20px 10px 0px 10px; text-align: center; font-family: 'Century Gothic', Arial, Helvetica, sans-serif; }
#disclaimer h4 { color: #888; padding: 0; margin: 0 0 10px 0; font-size: 16px; }
#disclaimer p { color: #888; line-height: 18px; font-size: 11px; }


/* Sprite Navigation */
#inner-nav, #inner-nav a, #inner-nav .current { background: transparent url('../__images/nav3.png?1') no-repeat top left; overflow: hidden; height: 47px; float: left; padding-right: 0px; }
#inner-nav { position: relative; display: block; margin: 0 auto; width: 1160px; height: 47px;}
#inner-nav a, #inner-nav .current { display: block; position: absolute; top: 0; left: 0; border: 0;}

#inner-nav-1 a, #inner-nav-1 .current { width: 69px; left: 0px; background-position: -0px 0px; }
#inner-nav-1 a:hover, #inner-nav-1 a:focus { background-position: -0px -47px;}

#inner-nav-2 a, #inner-nav-2 .current { width: 139px; left: 69px; background-position: -69px 0px; }
#inner-nav-2 a:hover, #inner-nav-2 a:focus { background-position: -69px -47px;}

#inner-nav-3 a, #inner-nav-3 .current { width: 109px; left: 208px; background-position: -208px 0px; }
#inner-nav-3 a:hover, #inner-nav-3 a:focus { background-position: -208px -47px;}

#inner-nav-4 a, #inner-nav-4 .current { width: 127px; left: 317px; background-position: -317px 0px; }
#inner-nav-4 a:hover, #inner-nav-4 a:focus { background-position: -317px -47px;}

#inner-nav-5 a, #inner-nav-5 .current { width: 110px; left: 444px; background-position: -444px 0px; }
#inner-nav-5 a:hover, #inner-nav-5 a:focus { background-position: -444px -47px;}

#inner-nav-6 a, #inner-nav-6 .current { width: 64px; left: 554px; background-position: -554px 0px; }
#inner-nav-6 a:hover, #inner-nav-6 a:focus { background-position: -554px -47px;}

#inner-nav-7 a, #inner-nav-7 .current { width: 62px; left: 618px; background-position: -618px 0px; }
#inner-nav-7 a:hover, #inner-nav-7 a:focus { background-position: -618px -47px;}

#inner-nav-8 a, #inner-nav-8 .current { width: 72px; left: 680px; background-position: -680px 0px; }
#inner-nav-8 a:hover, #inner-nav-8 a:focus { background-position: -680px -47px;}

#inner-nav-9 a, #inner-nav-9 .current { width: 108px; left: 752px; background-position: -752px 0px; }
#inner-nav-9 a:hover, #inner-nav-9 a:focus { background-position: -752px -47px;}

table td { vertical-align: middle; }
table { margin: 0 0 15px 0; }

#inner-nav span { display: none; }

#home_text { margin: 0 0 30px 0; }
#feature2 { width: 232px; height: 384px; background: url(../__images/canna4.jpg) top right no-repeat; float: right; margin: 0 0 0 20px; }
#logos { width: 100%; height: 141px; background: url(../__images/logos3.png) top left no-repeat; clear:both; float: none; }
a.buttonContact { width: 232px; height: 141px; display:block; float: right; background: url(../__images/question.png) no-repeat; }

a#login { font-weight: bold; font-family: Arial, Helvetica, sans-serif; position: absolute; top: 12px; right: 12px; } 

.roundedtop { behavior: url(/__lib/border-radius.htc); -moz-border-radius: 30px 30px 0 0; -webkit-border-radius: 30px 30px 0 0; border-radius: 30px 30px 0 0; }
.roundedbottom { behavior: url(/__lib/border-radius.htc); -moz-border-radius: 0 0 30px 30px; -webkit-border-radius: 0 0 30px 30px; border-radius: 0 0 30px 30px; }
.rounded { behavior: url(/__lib/border-radius.htc); -moz-border-radius: 30px; -webkit-border-radius: 30px; border-radius: 30px; }
